using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Foo.WorkspaceMgr.Hiders
{
    internal interface IShowNHide
    {
        FuncDepBoolType IQueryShow(string strArtifactLocation);
        FuncDepBoolType IShow(string strArtifactLocation);

        FuncDepBoolType IQueryHide(string strArtifactLocation);
        FuncDepBoolType IHide(string strArtifactLocation);
    }
}
